function FileData_Pairs(x)
{
x.t("nytro","introduction");
x.t("fault","tolerance");
x.t("provide","high");
x.t("available","operating");
x.t("rebuilding","failed");
x.t("drive","drive");
x.t("drive","spread");
x.t("drive","group");
x.t("drive","groups");
x.t("drive","failure");
x.t("simultaneously","raid");
x.t("planning","raid");
x.t("improve","data");
x.t("organized","virtual");
x.t("physical","drives");
x.t("support","raid");
x.t("introduction","raid");
x.t("missing","data");
x.t("spare","drives");
x.t("multiple","virtual");
x.t("multiple","independent");
x.t("increases","storage");
x.t("single","storage");
x.t("spread","across");
x.t("able","support");
x.t("group","multiple");
x.t("group","able");
x.t("group","improves");
x.t("group","appears");
x.t("group","selecting");
x.t("group","drives");
x.t("improves","i/o");
x.t("prevented","reconstructing");
x.t("availability","concept");
x.t("units","i/o");
x.t("configuring","drive");
x.t("high","performance");
x.t("controller","work");
x.t("resulting","drive");
x.t("common","raid");
x.t("creating","hot");
x.t("performance","fault");
x.t("performance","increases");
x.t("performance","reliability");
x.t("virtual","drive");
x.t("virtual","units");
x.t("virtual","drives");
x.t("initializing","virtual");
x.t("controllers","virtual");
x.t("array","group");
x.t("accessed","simultaneously");
x.t("concept","configuration");
x.t("functions","virtual");
x.t("functions","follow");
x.t("failed","drives");
x.t("redundancy","data");
x.t("independent","physical");
x.t("appears","host");
x.t("unit","multiple");
x.t("space","virtual");
x.t("reliability","fault");
x.t("reliability","raid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("accessing","controllers");
x.t("loss","resulting");
x.t("individually","rebuilding");
x.t("follow","creating");
x.t("hot","spare");
x.t("benefits","raid");
x.t("groups","available");
x.t("groups","improve");
x.t("groups","virtual");
x.t("groups","spanned");
x.t("level","choose");
x.t("operating","system");
x.t("compared","single-drive");
x.t("changing","raid");
x.t("configuration","planning");
x.t("configuration","strategies");
x.t("failure","prevented");
x.t("tolerance","compared");
x.t("tolerance","raid");
x.t("several","drives");
x.t("selecting","host");
x.t("db15-001059-00-april","2013");
x.t("computer","single");
x.t("subsystem","reliability");
x.t("expedited","several");
x.t("systems","data");
x.t("single-drive","storage");
x.t("host","controller");
x.t("host","computer");
x.t("data","virtual");
x.t("data","loss");
x.t("data","storage");
x.t("data","remaining");
x.t("correct","reconstructing");
x.t("raid","drive");
x.t("raid","introduction");
x.t("raid","improves");
x.t("raid","availability");
x.t("raid","array");
x.t("raid","functions");
x.t("raid","benefits");
x.t("raid","level");
x.t("raid","configuration");
x.t("raid","correct");
x.t("raid","raid");
x.t("raid","levels");
x.t("choose","common");
x.t("strategies","raid");
x.t("work","db15-001059-00-april");
x.t("storage","unit");
x.t("storage","space");
x.t("storage","reliability");
x.t("storage","subsystem");
x.t("storage","systems");
x.t("system","storage");
x.t("reconstructing","missing");
x.t("reconstructing","virtual");
x.t("remaining","drives");
x.t("using","raid");
x.t("levels","raid");
x.t("levels","adding");
x.t("i/o","performance");
x.t("i/o","expedited");
x.t("across","drives");
x.t("adding","drive");
x.t("drives","provide");
x.t("drives","drive");
x.t("drives","organized");
x.t("drives","configuring");
x.t("drives","initializing");
x.t("drives","accessed");
x.t("drives","accessing");
x.t("drives","individually");
x.t("drives","changing");
x.t("drives","raid");
x.t("drives","using");
x.t("drives","drives");
x.t("drives","verifying");
x.t("spanned","drive");
x.t("verifying","redundancy");
}
